Remove JythonCommandSpec as it's not required on Jython 2.7 and setuptools no longer supports anything 2.5, but had to test for 'Jython on Windows' in two other places

#169 Merged at f89acb7
Repository
darjus
Branch
default
Repository
pypa
Branch
default
Author
  1. Darjus Loktevic
Reviewers
Description

We're getting ready for Jython 2.7.1 release and we'd love to avoid shipping our own modified version of setuptools.

Thanks for looking into it!

Comments (3)

  1. Jim Baker

    We have been testing these changes on Jython master (what will be 2.7.1) and it's working well (Windows, OS X, Linux). It would be great to get this in because we are currently bundling setuptools 19.2 and we would like to have a good upgrade experience for subsequent versions of setuptools.